/****
author - rgb(raduga) http://mambasana.ru
***/
body,html {
padding:0;
margin:0;
margin-bottom:10px;
color:#1f4571;
}

#body_bg {
	background:#fff;
}

.main {
text-align:left;
width:100%;
margin:0;
padding:0;
}

.mod {
	background:none;
width:0;
}

td {
font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
font-size:13px;
color:#000;
font-weight:400;
}

tr {
font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
font-size:13px;
color:#000;
}

p { 
font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
font-size:13px;
color:#000;
}

div {
font-family:Arial, Verdana, Tahoma, Helvetica, sans-serif;
font-size:13px;
color:#1f4571;
}

hr {
color:#999;
height:1px;
width:100%;
}

form {
margin:0;
padding:0;
}

img {
border:0 none;
}

.leftrow {
width:215px;
height:100%;
margin-right:0;
}

.rightrow {
height:100%;
width:177px;
padding:0px 0px 0px 18px;
margin-left:0;
}

.back_button {
color:#999;
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
font-weight:400;
padding-bottom:3px;
margin-right:4px;
float:right;
line-height:20px;
}

.button {
font-size:10px;
color:#000;
	border-top:2px solid #e2e2e2;
	border-left:2px solid #e2e2e2;
	border-right:2px solid #303030;
	border-bottom:2px solid #303030;
margin:3px;
background-color:#c0c0c0;
padding:0 15px!important;
padding:16px;
cursor:pointer;
}

.inputbox {
color:#000;
background:#fff;
border:1px solid #B4C1D1;
margin:3px;
}

h1 {
font-size:18px;
color:#3B5576;
margin:5px 0;
}

h2 {
font-size:16px;
color:#000000;
margin:5px 0;
}

h3 {
font-size:14px;
color:#3B5576;
margin:5px 0;
}

form#form-login {
background:#F1F4F6;
color:#fff;
margin:5px 0 15px;
text-align:left;
}

form#form-login fieldset {
border:none;
}

form#form-login fieldset label {
}

form#form-login ul a {
}

.contact_email {
width:100%;
}

.contact_email .inputbox {
width:345px;
}

.moduletable_menu_transl, .moduletable_menu_soll, .moduletable_menu_home  ,table.moduletable,table.moduletable_menu,table.moduletable_text {
width:100%;
padding:0px;
}


.sectiontableheader {
    background: none repeat scroll 0 0 #1F4571;
    color: #FFFFFF;
    font-size: 17px;
    margin: 0 0 15px;
    padding: 8px 15px;
    text-align: left;
}

td.sectiontableheader a {
color:#F6F7F9;
}

.sectiontableentry1 {
vertical-align:top;
padding:3px;
background:#;
border-bottom:0 solid #000;
line-height:18px;
}

.sectiontableentry2 {
vertical-align:top;
padding:3px;
border-bottom:0 solid #000;
line-height:18px;
}

.sectiontableentry1 img {
padding-top:3px!important;
padding-top:1px;
}

.sectiontableentry2 img {
padding-top:3px!important;
padding-top:1px;
}

a:link,a:visited {
color:#3752b6;
font-weight:bold;
text-decoration:none;
}

a:hover {
color:#1F4571;
text-decoration:none;
}

a.category:link,a.category:visited {
font-size:11px;
font-weight:700;
}

a.readon:link,a.readon:visited {
color:#B22222;
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
background:url(../images/readon.gif) no-repeat;
white-space:normal;
font-weight:400;
padding:1px 0 3px 18px;
float:right;
line-height:10px;
text-decoration:underline;
}

a.readon:hover {
color:#00F;
font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:13px;
background:url(../images/readon.gif) no-repeat;
white-space:normal;
font-weight:400;
padding:1px 0 3px 18px;
line-height:10px;
text-decoration:underline;
}

ul {
margin:2px;
padding-left:30px;
list-style:none;
}

li {
line-height:15px;
padding-left:10px;
padding-top:0;
background-image:url(../images/strelka.gif);
background-repeat:no-repeat;
background-position:0 5px;
}

table.contenttoc {
border:1px solid #dcdcdc;
background:#F1F1F1;
padding:5px;
margin-left:2px;
margin-bottom:2px;
}

.pagenavcounter {
font-size:10px;
color:#4B6B94;
}

.pagenavbar {
border-top:2px #d7e3ed solid;
padding:2px;
}

.pagination span {
padding:2px;
}

.pagination a {
padding:2px;
}

a.pagination:link,a.pagination:visited {
font-size:11px;
color:#999;
text-decoration:none;
}

a.pagination:hover {
font-size:11px;
color:#4B6B94;
text-decoration:none;
}

div.date {
float:right;
font-size:13px;
font-weight:700;
color:#000;
width:140px;
text-align:right;
}


.small {
font-size:10px;
color:#333;
}

.smalldark {
font-size:20px;
color:#000;
}

.createdate,.modifydate {
float:left;
font-size:10px;
color:#666;
font-weight:700;
}

.content_vote {
font-size:10px;
height:22px;
padding-top:2px;
padding-bottom:2px;
}

.content_rating {
font-size:10px;
color:#999;
}


table.content {
width:100%;
padding:0;
border-collapse:collapse;
border-spacing:0;
margin-bottom:10px;
}

table.contentpane {
width:100%;
border-spacing:0;
padding-left:5px;
padding-right:5px;
margin-bottom:5px;
}

table.contentpaneopen {
width:100%;
border-spacing:0;
padding-left:0;
padding-right:0;
margin-bottom:0;
}

.poll {
color:#333;
line-height:12px;
font-weight:400;
}

.pollstableborder {
border-color:#999;
text-align:left;
width:70%;
margin:0px auto;
}


.contentheading a,.componentheading a{
	color:#fff;
}

.contentheading a:hover,.componentheading a:hover{
	text-decoration:underline;
}


.contentheading,.componentheading {
background:#1f4571;
text-align:left;
color:#fff;
font-size:17px;
padding:4px 15px;
margin:0px 0px 15px;
border:0px;

	border-radius: 15px;
	-moz-border-radius: 15px;   
	-webkit-border-radius: 15px;   
	-khtml-border-radius: 15px;   
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/
	
}

td.article_column {
padding-right:0;
}

.footer {
font-size:11px;
font-weight:400;
height:32px;
color:#4B6B94;
}

.copyright{
	float:left;
	margin:8px 0px 0px;
	}

.si_logo{
	float:right;
	background:url(../images/copy.png)  no-repeat 0px 0px;
	padding: 5px 0 8px 41px;
    width: 100px;
}

.lcol {
	vertical-align:top;
	padding-top:0;
	padding-left:0;
}

.rcol {
vertical-align:top;
}

.foot {
background:none;
vertical-align:top;
}

.contentdescription {
width:auto!important;
margin:0;
padding:0;
padding-top:5px;
text-align:left;
}

td.top1 {
margin:0;
padding:0;
height:28px!important;
height:25px;
padding-top:0!important;
padding-top:3px;
background:url(../images/shadow.jpg) #D3D3D3 repeat-x top;
text-align:center;
}

#top1 {
width:95%;
margin-left:auto;
margin-right:auto;
}

table.top2 {
background:#E8E8E8;
}

td.logoheader {
margin:0;
padding:0;
height:85px;
width:100%;
}

td.topnav {
margin:0;
padding:0;
height:43px;
width:770px;
}

td.bgline {
margin:0;
padding:0;
width:0;
}

#mainlevel-nav {
font-size:11px;
list-style:none;
padding:0;
margin:0;
margin-left:1px;
}

#mainlevel-nav li {
float:right;
display:block;
list-style:none;
background-image:none;
padding-left:2px;
padding-right:2px;
margin:0;
width:auto!important;
font-size:11px;
white-space:nowrap;
border-left:1px solid #fff;
}

#mainlevel-nav li a {
padding-left:10px;
padding-right:10px;
font-size:13px;
color:#fff;
text-decoration:none;
}

#mainlevel-nav li a:hover {
	text-decoration:underline;
}

.blog_more {
	width:370px;
	padding:10px 15px;
	margin:0px  auto 25px;
	border:4px #d7e3ed solid;
	border-radius: 15px;
	-moz-border-radius: 15px;   
	-webkit-border-radius: 15px;   
	-khtml-border-radius: 15px;   
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/

}

.blog_more ul li{
	background-position:center left;
}

.blog_more div{
		font-size:16px;
}


.buttonheading {
padding:0 2px;
}

.main .buttonheading img{
		margin:5px 4px 0 0;
}

span.article_separator {
display:block;
height:15px;
clear:both;
}

div.caption {
padding:0 10px;
}

div.caption img {
border:1px solid #00F;
}

div.caption p {
font-size:.90em;
color:#666;
text-align:center;
}

div.mosimage {
margin:5px;
}

div.mosimage_caption {
font-size:.90em;
color:#666;
}

.caption {
border:1px solid #CCC;
padding:3px;
}



/* Tooltips */
.tool-tip {
float:left;
background:#ffc;
border:1px solid #D4D5AA;
padding:5px;
max-width:200px;
}

.tool-title {
padding:0;
margin:0;
font-size:12px;
font-weight:700;
margin-top:-15px;
padding-top:15px;
padding-bottom:5px;
background:url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
font-size:12px;
margin:0;
}

/* System Standard Messages */
#system-message dd.message ul {
background:#C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;
}

/* System Error Messages */
#system-message dd.error ul {
color:#c00;
background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
border-top:3px solid #DE7A7B;
border-bottom:3px solid #DE7A7B;
}

/* System Notice Messages */
#system-message dd.notice ul {
color:#c00;
background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
border-top:3px solid #F0DC7E;
border-bottom:3px solid #F0;
}

#page_box{
		width:100%;
		margin:0px auto;
}


.header_box{
		height:250px;
		border-bottom:2px #fff solid;
		background:#1f4671;
/*
		background:url(../images/logo_summer.jpg) 0px 0px no-repeat;

*/}

.header_text{
		float:right;
		width:156px;
		height:26px;
		padding:5px;
		margin:-240px 0px 0px;
		position: relative;
	    z-index: 1500;
}

.header_search{
	float:left;	
}

.header_search input{
		border:1px #f00 solid;
		width:78px;
		height:17px;
		border:0px;
		padding:0px;
		font-size:14px;
		margin:0px;
		color:#000;
		background:#fff;
	filter:alpha(opacity=45); /* IE 5.5+*/
	-moz-opacity: 0.45; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.45; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.45; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */		
}



.header_link{
		float:right;
		font-size:14px;
		color:#fff;
		position:relative;
		font-weight:bold;
}


.header_text_clogan{
    color: #FFFFFF;
    float: left;
    font-size: 52px;
    position: relative;
    top: -190px;
	text-align:center;

	margin: 0 0 -200px;
    z-index: 99999999;
	text-align:center;
	width:100%;		
	


 text-shadow:6px 4px 8px #545454;   
-webkit-text-shadow:6px 4px 8px #545454;   
-moz-text-shadow: 6px 4px 8px #545454;   
-khtml-text-shadow: 6px 4px 8px #545454;
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/


}


.header_pic{
		float:right;
		position:relative;
		top:-200px;
		right:50px;
		margin-bottom:-200px;
		z-index: 1000;
}	
	
#cycle_logo, #cycle_logo img { width:1024px; height:250px; overflow:hidden; }

.top_naw{
		height:37px;
		background:#1f4571;
		padding:0px 5px;
		margin:0px 10px 15px;
		border:2px #d7e3ed solid;
	border-radius: 15px;
	-moz-border-radius: 15px;   
	-webkit-border-radius: 15px;   
	-khtml-border-radius: 15px;   
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/
}

.top_naw .pw img{
}

.top_naw .pw{
		float:left;
		font-size:11px;
		color:#fefefe;
		padding:18px 0px 0px;
		width:215px;
		
}

.top_naw .pw a{
		color:#fff;
}

.top_slogan{
		text-align:center;
		float:left;
		width:620px;
		font-size:24px;
		color:#fff;
		padding:4px 0px 0px;
}

.moduletable_menu_online td{
		color:#fff;
		font-size:10px;
		font-weight:bold;
		text-align:right;
}

.moduletable_menu_online{
		float:right;
		color:#fff;
		font-size:10px;
		padding:0px 0px 0px;
		font-weight:bold;
		margin:-35px 5px 0px;
		width:160px;
		color:#fff;
}

.top_online{
		float:right;
		text-align:right;
		color:#fff;
		font-size:10px;
		padding:20px 0px 0px;
		font-weight:bold;
		display:none;
		width:160px;
}

.content_box{
		width: auto;
		margin:0px 10px 15px; 
	}


.content_box ul{
		padding:0px;
		margin:0px;
		border:0px;
}
	

.content_box ul li{
		padding:7px 0 7px 18px;
}

.moduletable_menu_transl ul,
.moduletable_menu_soll ul ,
.moduletable_menu_home ul{
		border:1px #c5d5e2 solid;
		margin-bottom:15px;
}

.moduletable_menu_soll ul li,
.moduletable_menu_home ul li{
		padding:10px 0 10px 18px;
}




.moduletable_menu{
		border:1px #c5d5e2 solid;
		margin-bottom:15px;
}


.moduletable_menu_soll  a,
.moduletable_menu_transl  a,
.moduletable_menu_home a,
.moduletable_menu a{
		text-decoration:none;
		color:#1f4571;
}


.moduletable_menu_transl ul.menu li, .moduletable_menu_soll ul.menu li , .moduletable_menu_home ul.menu li , .moduletable_menu ul.menu li{
		background:url(../images/bg_menu_left.jpg) 0px 0px repeat-x;
		font-size:14px;
		color:#1f4571;
		font-weight:bold;
	}



.moduletable_menu_transl ul.menu li.active, .moduletable_menu_transl ul.menu li:hover , 
.moduletable_menu_soll ul.menu li.active, .moduletable_menu_soll ul.menu li:hover , 
.moduletable_menu_home ul.menu li.active, .moduletable_menu_home ul.menu li:hover , 
.moduletable_menu ul.menu li.active , .moduletable_menu ul.menu li:hover{
		background:url(../images/bg_menu_left_hover.png) 0px 0px repeat-x;
		cursor:pointer;
}



.moduletable_menu_transl th, .moduletable_menu_vote th ,.moduletable_menu th{
		background:#1f4571;
                padding:10px 0px 10px 0px;
		text-align:center;
		border-top:1px #bed0e0 solid;
		border-bottom:1px #bed0e0 solid;
		color:#fff;
}
	


.rcol .moduletable_menu ul.menu li{
		font-size:13px;
		padding:10px ;
		text-align:center;
}
	

.moduletable_menu_vote td{	
		color:#1f4571;
		text-align:center;
}

.moduletable_menu_vote{	
		background:url(../images/bg_box.png) 0px 0px repeat-x;
		border:1px #d1dee9 solid;
		margin-bottom:15px;
		
}

.pollstableborder_menu_vote{
		margin:8px auto;
}
		
.center_content_box{
		padding:0px 0px 0px 18px;
		width:100%;
}

.center_content{
		width:100%;
		color:#1f4571;
	}

.backtotop{
}

.main img, .contentpaneopen img{
		margin:0px 15px 15px 0px;
}

.footer_banner{
		text-align:center;
		padding:8px 15px 45px;
		border:2px #d7e3ed solid;
		margin:0px 10px 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;   
	-webkit-border-radius: 15px;   
	-khtml-border-radius: 15px;   
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/

}

.footer_box{
		border:2px #d7e3ed solid;
		behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/
		border-radius: 15px;
		-moz-border-radius: 15px;   
		-webkit-border-radius: 15px;   
		-khtml-border-radius: 15px;
		margin:		0px 15px 15px;	;
		padding:5px 15px;
		text-align:center;
		font-size:13px;
		font-weight:bold;

}

.footer_box a{
	margin:0px 8px;
}


dl#forum dd {
    margin: 0 0 10px;
    padding-left: 15px;
    width: 180px;
}


dl#forum dd a {
    color: #000000;
    width: 157px;
    word-wrap: break-word;
}

dl#forum {
		margin:5px 10px;
}

a.toclink{
		font-size:12px;
		font-weight:bold;
}

ul.mostread a, .latestnews  a{
		font-weight:bold;
}

ul.mostread  , ul.latestnews {
		margin-bottom:15px;
}


ul.mostread li , ul.latestnews li{
		padding:3px 10px;
		background: url(../images/strelka.gif) no-repeat left center  ;
 
}



.main .sectiontableheader img {
    margin:-19px 0 -5px;
    height: 32px;
    width: 32px;
	}

tr.sectiontableentry0{
		height:24px;
}
	
div.contentpane	table td{
		padding:4px 0px;
}
	
div.contentpane	table{
		margin:20px auto;
		font-size:14px;
}

div.contentpane	table .smalldark{
		font-size:14px;
}

.contentpaneopen fieldset{
		border:2px #c5d5e2 solid;
		margin-bottom:4px;
}

.contentpaneopen p img{
	margin:0px 10px 0px;
}


.center_box_top{
		border:3px #f00 solid;
}

.jcomments-links{
		padding:15px 0px 10px; 
}


.jcomments-links a{
		text-decoration:underline;
}

.jcomments-links a:hover{
		text-decoration:none;
}

.readmore-link {
    background-position: 0 4px;
}

#jc{
	border:2px #d7e3ed solid;
	border-radius: 15px;
	-moz-border-radius: 15px;   
	-webkit-border-radius: 15px;   
	-khtml-border-radius: 15px;
	behavior:  url( /templates/biz_blue_ii/pie/PIE.htc);  /*для ИЕ7-8*/
	
	padding:5px 15px;   

}

#comments-footer {
		border-top:2px #d7e3ed solid;
}